alsa-base 1.0.27+1 source package in Debian

Changelog

alsa-base (1.0.27+1) unstable; urgency=medium


  * The still-useful bits of alsa-base (kmod configuration files) have moved
    to kmod itself in version 17-1. There is nothing of use left in
    alsa-base, so for jessie, it'll just become a dummy package that helps
    cleaning up its old conffiles. It will be dropped after the jessie
    release.
  * Add a dependency on kmod (>= 17-1) (closes: #746799).
  * Remove all package contents, and tweak package descriptions to note
    this is an empty, dummy package.
  * All of the above obsoletes and closes: #625233, #660801, #545415.
  * Add maintscript handling for the three removed conffiles.
  * Cleanup debian/rules, there's nothing to do now.
  * Bump Standards-Version to 3.9.5.

 -- Jordi Mallach <email address hidden>  Wed, 07 May 2014 10:47:35 +0200

Upload details

Uploaded by:
Debian ALSA Maintainers on 2014-05-07
Uploaded to:
Sid
Original maintainer:
Debian ALSA Maintainers
Architectures:
all
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jessie release on 2014-07-17 main sound

Builds

Downloads

File Size SHA-256 Checksum
alsa-base_1.0.27+1.dsc 1.0 KiB 78b2c37b3b12836581e0ebb7d62199f0eec992fcec530c5868ac08d068c33544
alsa-base_1.0.27+1.tar.xz 45.7 KiB 68126fb85040ed7ecff21d8868576bec3acfbd18e47a58f039f653918e75baa8

No changes file available.

Binary packages built by this source